
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\ethelreal\evilrobe.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending


:ending

